api_creators_create
POST
/api/creators/
const url = 'https://example.com/api/creators/';const options = { method: 'POST', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"email":"hello@example.com","display_name":"example","plan":"free","credits":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/creators/ \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "email": "hello@example.com", "display_name": "example", "plan": "free", "credits": 1 }'Manage creators.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”object
id
required
string format: uuid
email
required
string format: email
display_name
required
string
plan
free- Freepro- Proenterprise- Enterprise
string
credits
integer
created_at
required
string format: date-time
updated_at
required
string format: date-time
object
id
required
string format: uuid
email
required
string format: email
display_name
required
string
plan
free- Freepro- Proenterprise- Enterprise
string
credits
integer
created_at
required
string format: date-time
updated_at
required
string format: date-time
object
id
required
string format: uuid
email
required
string format: email
display_name
required
string
plan
free- Freepro- Proenterprise- Enterprise
string
credits
integer
created_at
required
string format: date-time
updated_at
required
string format: date-time
Responses
Section titled “Responses”Media typeapplication/json
object
id
required
string format: uuid
email
required
string format: email
display_name
required
string
plan
free- Freepro- Proenterprise- Enterprise
string
credits
integer
created_at
required
string format: date-time
updated_at
required
string format: date-time
Example
{ "plan": "free"}